###--- >>> `class.ind' <<<----- Generates Class Indicator Matrix from a Factor

	## alias	 help(class.ind)

##___ Examples ___:

# The function is currently defined as
function(cl)
{
  n <- length(cl)
  cl <- as.factor(cl)
  x <- matrix(0, n, length(levels(cl)))
  x[(1:n) + n * (codes(cl) - 1)] <- 1
  dimnames(x) <- list(row.names(cl), levels(cl))
  x
}

## Keywords: 'neural', 'utilities'.


